os:x64
ip:112.7.131.27
pn:Taskalfa2554
pt:C
pun:Kyocera 2554
sel:X
cfn:OEMSETUP.inf
cpn:Kyocera TASKalfa 2554ciG KX
bfn:OEMSETUP.INF
bpn:Kyocera TASKalfa 3212i KX
ffn:OEMSETUP.INF
fpn:Kyocera TASKalfa 2554ci NW-FAX
pnl:E
c:1
b:1
f:0
pro:raw
por:9100
snm:d